## openstack-cluster-installer 43.0.10~bpo12+1

=== debian/changelog ===
openstack-cluster-installer (43.0.10~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Wed, 30 Jul 2025 16:22:13 +0000

openstack-cluster-installer (43.0.10) unstable; urgency=medium

  * [88be118] set my_ip in nova.conf in compute nodes.
  * [27f984a] Fix sh path in bin/oci-scp-ring shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Jul 2025 15:20:19 +0200

openstack-cluster-installer (43.0.9) unstable; urgency=medium

  [ Thomas Goirand ]
  * [f706bfa] oci-cluster-upgrade-openstack-release: add --partial option.
  * [22ddd54] libvirt: Always use disk_cachemodes=['network=writeback', ]
  * [a5e2c50] controller.pp: doubled-defined cloudkitty's
    orchestrator/coordination_url
  * [5a42ca1] PoC: correctly add ext-net1-v4subnet1 to ext-net1-router1.
  * [438397b] Blacklist test_delete_security_group_rule_with_non_existent_id
  * [e4ee6f2] hyperconverged: fix setting-up compute.
  * [d3c8c98] controller.pp: use glance_api_config resource.
    The glance_config thingy seems gone.
  * [0f4abbb] controller.pp: do not set use_queue_manager and
    rabbit_stream_fanout. These options are already set by puppet-module-oslo.
  * [f6b87ef] Do not set use_queue_manager, as this creates conflict.
  * [3dade37] Fix bin/oci-cluster-upgrade-funcs VIP detection.
  * [0f9e070] Fix using wrong variable for cinder_debug.
  * [d214933] network.pp: Fix the l3 agent mode to legacy if not using DVR.
    This has the nice feature that it wont bring all HA router down when
    the l3 agent restarts.
  * [7844e74] Fix rabbitmq scheduling in hyperconverged mode.
    Also fix the missuse of $facts['processorcount'] that shall be replaced by
    $facts['processors']['count'] that always works, even in Trixie.
  * [884db30] Make Neutron's agent_down_time configurable.
    With a lot of routers, the default value of 75 seconds isn't enough.
    This patch makes it configurable, and sets a default value of 150.
  * [ada8c6f] Use new params: stream_fanout and use_queue_manager.
  * [cd01c9e] Fix glance settings
  * [a8723eb] Do not set disk_cachemodes.
    Setting network=writeback is in fact impacting performances negatively
    on a (fast) Ceph cluster backend. Reverting.
  * [cb1e186] Increasing net.core.netdev_max_backlog to 24 000
  * [e2109f8] Add plus char as allowed char for if firmware version
  * [20f8075] controller.pp scheduling: Do not require ::rabbitmq if its not
    installed
  * [5dfd4fc] Add bin/oci-ping-all-nodes.
  * [366a5c7] Use quorum queues if >= trixie.
  * [c06297d] Set a value for rabbit_qos_prefetch_count if using quorum queues.
  * [bf7b231] Trixie: set innodb_snapshot_isolation.

  [ Florian La Roche ]
  * [4a898f2] unify from "example.org" to "example.com" and adjust docu and default configuration

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Jul 2025 14:01:39 +0200

openstack-cluster-installer (43.0.8) unstable; urgency=medium

  [ Thomas Goirand ]
  * [c733222] oci-disable-puppet: add ConnectTimeout=5.
  * [ea8bfa0] Fix controller_iptables.pp to use jump in the ipv6 section also.
  * [f0aaab8] Make ceilometer-middleware optional.
  * [d396783] Adding memcache_use_advanced_pool for gnocchi & cloudkitty.

  [ Jim Scadden ]
  * [c404368] Updated LLDP neighbour switchport name regex.

  [ Olivier Chaze ]
  * [1033776] Enable S3 Versioning.

  [ Thomas Goirand ]
  * [2211bed] Using multiple threads for ceilometer-polling.
  * [706040c] compute.pp: instance poller not separated.
  * [67ca99c] Number of gnocchi-api and cloudkitty-processor workers config.
  * [6af47fe] api_rate_whitelist understands IPv6.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Jun 2025 09:14:09 +0200

openstack-cluster-installer (43.0.7) unstable; urgency=medium

  [ Evan Bebi ]
  * [e10fd9a] update for keystone use json

  [ Thomas Goirand ]
  * [8837b37] Some quick fixes for Trixie
  * [938491a] Set new RabbitMQ defaults.
  * [26260c8] Setup "cluster" variable for Ceph.
    This is needed, so that volumes aren't bound to a single
    cinder-volume service in Ceph mode (ie: a volume can be
    managed by any volume node).
  * [1d0eb71] Set haproxy_timeout_server to 10m by default.
    Experience in production shows this is a nicer value than 1m.
  * [05fc995] Call ::keystone::logging before calling ::keystone.
  * [aa53b0a] network.pp: rpc_response_timeout param sent twice.
  * [f7a1ba1] network.pp: And again, for Rocky.
  * [82f2d09] compute.pp: (bugfix) only use Ceilometer quorum queues for
    Caracal and up.
  * [3d57ee7] compute.pp: fix cluster directive if not using multiple Ceph AZ.

  [ Valentin Chassignol ]
  * [c3d5ef1] fix: enc.php: SNI certificate is generated for vip-hostname
    instead of machine name

  [ Thomas Goirand ]
  * [1d33142] Fix a value for parallel_operations in Gnocchi.
  * [d203b38] Add trixie-epoxy key.
  * [997740b] oci-first-boot: Set puppet MAX_RUN=9

  [ Evan Bebi ]
  * [669cffb] Better config for global_request_id.

  [ Thomas Goirand ]
  * [9f4174c] Initial Trixie support.

  [ Theo Gindre ]
  * [2f7e608] Incoming sacks with redis

  [ Thomas Goirand ]
  * [5c5d559] poc: cluster-set cl1 --gnocchi-incoming-sacks-use-redis yes
  * [b122f5e] Fix oci-poc-provision-image after wrong --use-daily-image commit.
  * [d1be6b4] PoC: Add and run oci-poc-provision-cloudkitty
  * [25f9837] messaging.pp: fix wrong section edit.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Jun 2025 22:02:57 +0200
