## openstack-cluster-installer 43.0.11~bpo12+1

=== debian/changelog ===
openstack-cluster-installer (43.0.11~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Fri, 22 Aug 2025 08:10:51 +0000

openstack-cluster-installer (43.0.11) unstable; urgency=medium

  [ Simeon Gourlin ]
  * [6163c85] fix Postfix mta config

  [ Thomas Goirand ]
  * [4a44b60] Add a switch for relayhost
  * [1764e33] glance_api_proxy_exceptions
  * [2770a72] Set FRR on only one nick of cl3's controllers.
  * [4978df8] Define LANG and LC_ALL=en_US.utf-8 to avoid errors when running
    puppet.
  * [b2a1330] Also use --use-daily-image if needed for cluster3
  * [9ceaaa4] Also use quorum queues for cl3.
  * [fc0a7da] Support archived backports.
  * [0e14216] Fix installing backports from archive
  * [867fb63] Another archived backports fix.
  * [ea49018] Also support backports for archived repo in the live system.
  * [d2cf1b0] PoC cl3: do not use BGP on controllers, only L2, including for
    VIP.
  * [533da00] oci-auto-join-rabbitmq-cluster: use --disq option when joining
    cluster if rabbit >= 4.
  * [26d4fb3] oci-poc: fix URL of DEBIAN_ARCHIVE_MIRROR
  * [ebdf07d] Fix join_cluster with -disq opt.
  * [80adccb] --disc not --disq
  * [fbd8bc7] utils/usr/bin/oci-auto-join-rabbitmq-cluster: Fix echo.
  * [6091c54] Maintenance mode: fix regsubst regexp for IP list.
  * [412d6bf] Blacklist 3 functional test failing with unreachable network.
  * [bfa529b] oci-auto-join-rabbitmq-cluster: Add || true join_cluster to avoid
    rabbit to stay in stop_app mode.
  * [1992c2a] Add VIP IPs to firewall and bind9
  * [376a185] controller firewall: Use a network whitelist rather than
    individual IPs for allowing RabbitMQ and SQL.
  * [a007099] Better error messaging when not finding VIP IPs.
  * [544c4e8] Fix admin access restriction
  * [4ebdf0d] controller.pp: $haproxy_network_whitelist should be set before
    calculating $haproxy_api_rate_limit
  * [f22066b] Stop installing rpcbind by default.
  * [b1973da] firewall: Correctly drop API traffic without proxy.
  * [56a3e4c] controller_iptables.pp: firewall cinder-api, rsync,
    victoriametrics agent and zookeeper.

  [ nicolas.maillet-contoz ]
  * [8d49edd] fix(puppet-sql-galera): Increasing max_user_connections
  * [6137ffb] fix(neutron): Mask keepalived service after neutron-l3-agent
    installation

  [ Bertrand Lanson ]
  * [661faf6] fix(controller): increase count for neutron rpc wworkers.
    The current value is way too low for larger scale clusters.
  * [185d81a] fix(haproxy): force remove slash redirect when sni is enabled.
  * [50656ff] feat(sni): add sni capabilities for horizon dashboard
  * [4d91cd0] fix(sni): enable keystone_sni_name variable for tempest

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Aug 2025 10:04:24 +0200
