## openstack-cluster-installer 43.0.12~bpo10+1

=== debian/changelog ===
openstack-cluster-installer (43.0.12~bpo10+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-ussuri.infomaniak.ch>  Thu, 18 Sep 2025 08:48:29 +0000

openstack-cluster-installer (43.0.12) unstable; urgency=medium

  * [ca3b4a9] bin/oci-disable-puppet: Rename $HOSTNAME var, avoid clash in bash
  * [dc6aa30] Remove masking keepalived.service from controller.pp.
  * [dcf8de7] Make it possible to enable live_migration_permit_post_copy.
  * [e6526dd] iptables: octavia API blocking was defined twice.
  * [2aa21f3] iptables: do not include 127.0.0.0/8 in MySQL and RabbitMQ.
    127.0.0.0/8 is already globally whitelisting everything, so it's
    ok to not include it for SQL and Rabbit.
  * [96a147b] swiftproxy: do not set http-buffer-request.
  * [7ebb47c] Allow dnsmasq to be used instead of isc-dhcp.
    (Closes: #1106122).

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Aug 2025 12:35:16 +0200
