=== debian/control ===
--- 
+++ 
@@ -73,7 +73,7 @@
  ilorest,
  ipcalc,
  ipmitool,
- isc-dhcp-server,
+ isc-dhcp-server | dnsmasq,
  jq,
  live-build,
  net-tools,
@@ -92,9 +92,7 @@
  puppet-module-heini-wait-for,
  puppet-module-icann-quagga,
  puppet-module-oci (= ${binary:Version}),
- puppet-module-puppet,
  puppet-module-puppetlabs-firewall,
- puppet-module-puppetlabs-sshkeys-core,
  puppetserver | puppet-master,
  qemu-utils,
  rsync,
@@ -104,6 +102,9 @@
  syslinux-common,
  tftpd-hpa,
  ${misc:Depends},
+Recommends:
+ puppet-module-puppet,
+ puppet-module-puppetlabs-sshkeys-core,
 Suggests:
  grub-efi-amd64-signed,
  grub-efi-arm64-signed,
@@ -331,4 +332,3 @@
   * a puppet-master
  .
  Once computers in the cluster boot for the first time, a Debian live system is
- served by OCI over PXE, to act as a discovery image. This live system then
