## openstack-cluster-installer 43.0.12~bpo11+1

=== debian/changelog ===
openstack-cluster-installer (43.0.12~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 18 Sep 2025 08:47:56 +0000
