## openstack-cluster-installer 43.0.12~bpo12+1

=== debian/changelog ===
openstack-cluster-installer (43.0.12~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Thu, 18 Sep 2025 08:47:47 +0000
