## openstack-cluster-installer 43.0.13~bpo10+1

=== debian/changelog ===
openstack-cluster-installer (43.0.13~bpo10+1) UNRELEASED; urgency=medium

  [ Theo Gindre ]
  * [35deb58] feat: Setup RuntimeMaxSec for gnocchi-metricd.

  [ Thomas Goirand ]
  * [071f840] Add flamingo to merge-on-all-branches.
  * [aebdf5c] glance: enable memcache_use_advanced_pool
  * [e5ed2d3] keystone: enable enable_proxy_headers_parsing
  * [327722e] keystone::cache: memcache_pool_maxsize => 32
  * [495983a] Customizable number of keystone workers.
  * [1f7fe32] PXE grub: Configure correct serial tty depending on arch and
    vendor.
  * [beee12e] PXE grub: better options for serial console.
  * [300ee52] Add a neutron_force_notifications_on option
  * [d53d710] Depends on isc-dhcp-server first, dnsmasq second.
  * [5fd44a3] Use the -y flag when doing lvcreate in
    utils/usr/bin/oci-build-data-vg.
  * [0b2d135] Add -f flag to wipefs.
  * [e4da513] ocicli machine-wipe: Wipe all potentially existing LV and VG
    before doing wipefs.
  * [5a277a3] Add trixie-flamingo key.
  * [319840b] ocicli cluster-show: correctly display when there's coma in the
    values (escape with quotes).
  * [9d6cdc1] controller.pp: fix keystone_api_workers ->
    keystone_api_workers_real (Cannot reassign variable).
  * [eea01e2] oci-poc-ci: need to do "openstack region create cluster3" with
    Flamingo.
  * [b90b339] compute.pp: Fix setting $live_migration_timeout_action variable
    when >= caracal
  * [c4c066a] Increase network node RAM from 8 to 16 GB of RAM.
  * [8dfc106] oci-poc / tempest: set public_network_name=ext-floating1
  * [3b6b97a] Correctly set Barbican's [simple_crypto_plugin]/kek key.
  * [e008932] Better generation of fernet key for Barbican.

  [ axel.jacquet ]
  * [2845c2f] feat(horizon): change defaut settings to false for volume
    creation on vm setup UI.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-ussuri.infomaniak.ch>  Fri, 26 Sep 2025 09:30:18 +0000
