## openstack-cluster-installer 43.0.13~bpo12+1

=== debian/changelog ===
openstack-cluster-installer (43.0.13~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Wed, 05 Nov 2025 14:49:35 +0000
