=== debian/control ===
--- 
+++ 
@@ -92,7 +92,9 @@
  puppet-module-heini-wait-for,
  puppet-module-icann-quagga,
  puppet-module-oci (= ${binary:Version}),
+ puppet-module-puppet,
  puppet-module-puppetlabs-firewall,
+ puppet-module-puppetlabs-sshkeys-core,
  puppetserver | puppet-master,
  qemu-utils,
  rsync,
@@ -102,9 +104,6 @@
  syslinux-common,
  tftpd-hpa,
  ${misc:Depends},
-Recommends:
- puppet-module-puppet,
- puppet-module-puppetlabs-sshkeys-core,
 Suggests:
  grub-efi-amd64-signed,
  grub-efi-arm64-signed,
