## openstack-cluster-installer 43.0.14~bpo11+1

=== debian/changelog ===
openstack-cluster-installer (43.0.14~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Tue, 11 Nov 2025 21:22:02 +0000

openstack-cluster-installer (43.0.14) unstable; urgency=medium

  * [4018652] Increase default fact limits.
  * [f845cda] Fix MySQL db charset and collate depending on Debian suite name.
  * [62df324] Better HPe IPMI initial setup.

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Nov 2025 22:19:39 +0100
