## openstack-cluster-installer 43.0.15~bpo10+1

=== debian/changelog ===
openstack-cluster-installer (43.0.15~bpo10+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-ussuri.infomaniak.ch>  Thu, 20 Nov 2025 16:35:33 +0000

openstack-cluster-installer (43.0.15) unstable; urgency=medium

  [ Thomas Goirand ]
  * [39ead33] compute.pp: enable vm.unprivileged_userfaultfd to allow post-copy
    migrations.
  * [c159fa0] Fix get_cluster_password() for multi-az Ceph deployments.
  * [e4dd15e] Print Ceph AZ in ocicli machine-show.
  * [ef5139b] Example config for numad.
  * [881c2b3] Logrotate hourly tunable.
  * [0e94baa] configure_backports.pp: Fix configuring apt-keys.
  * [be57e40] Add a compute-decomission option to ocicli.
  * [52e66a5] Tweak live-migration delay, steps and completion_timeout.
  * [74df0b1] Make number of RPC and API workers for Neutron tweakable.
  * [f41de03] Tweakable max_concurrent_live_migrations.
  * [d55816e] Add tunable to install or not numad.

  [ axel.jacquet ]
  * [8e288e3] feat: add threading for polling on compute side

  [ Jim Scadden ]
  * [c2e77b0] Ensure GPU IDs are quoted in ENC output for compute.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Nov 2025 17:17:50 +0100
