## openstack-cluster-installer 43.0.15~bpo11+1

=== debian/changelog ===
openstack-cluster-installer (43.0.15~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Thu, 20 Nov 2025 16:35:28 +0000
