## openstack-cluster-installer 43.0.16~bpo10+1

=== debian/changelog ===
openstack-cluster-installer (43.0.16~bpo10+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-ussuri.infomaniak.ch>  Tue, 25 Nov 2025 08:00:05 +0000

openstack-cluster-installer (43.0.16) unstable; urgency=medium

  * [7901dda] Fix compute-decomission when there's a cluster key.
  * [1822949] Replace HOSTNAME by MYHOSTNAME in compute-decomission to avoid
    issues with bash.
  * [bf5106b] Make it possible to select NUMA per compute node
  * [b77d2b2] Add VMMS migration start/end time tunable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Nov 2025 08:43:50 +0100
