## openstack-cluster-installer 43.0.16~bpo11+1

=== debian/changelog ===
openstack-cluster-installer (43.0.16~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Tue, 25 Nov 2025 07:59:43 +0000
