## openstack-cluster-installer 43.0.16~bpo13+1

=== debian/changelog ===
openstack-cluster-installer (43.0.16~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Tue, 25 Nov 2025 08:31:54 +0000
