## openstack-cluster-installer 43.0.17~bpo10+1

=== debian/changelog ===
openstack-cluster-installer (43.0.17~bpo10+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-ussuri.infomaniak.ch>  Fri, 28 Nov 2025 14:43:04 +0000

openstack-cluster-installer (43.0.17) unstable; urgency=medium

  * [46ceb8f] enc.php: quote strings comming from variables.json
  * [4905aae] libvirtd tweaks: allow increasing defaults.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Nov 2025 15:36:01 +0100
