## openstack-cluster-installer 43.0.17~bpo11+1

=== debian/changelog ===
openstack-cluster-installer (43.0.17~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Fri, 28 Nov 2025 14:42:55 +0000
