## openstack-cluster-installer 43.0.18~bpo10+1

=== debian/changelog ===
openstack-cluster-installer (43.0.18~bpo10+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-ussuri.infomaniak.ch>  Sat, 29 Nov 2025 21:46:29 +0000

openstack-cluster-installer (43.0.18) unstable; urgency=medium

  * [dcfdece] Do not mask keepalived.service, as it's creating a puppet
    dependency loop.

 -- Thomas Goirand <zigo@debian.org>  Sat, 29 Nov 2025 22:39:11 +0100
