## openstack-cluster-installer 43.0.18~bpo11+1

=== debian/changelog ===
openstack-cluster-installer (43.0.18~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Sat, 29 Nov 2025 21:46:19 +0000
