## openstack-cluster-installer 43.0.18~bpo12+1

=== debian/changelog ===
openstack-cluster-installer (43.0.18~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Sat, 29 Nov 2025 21:45:11 +0000
