## openstack-cluster-installer 43.0.18~bpo13+1

=== debian/changelog ===
openstack-cluster-installer (43.0.18~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Wed, 03 Dec 2025 13:21:17 +0000
