## openstack-cluster-installer 43.0.19~bpo10+1

=== debian/changelog ===
openstack-cluster-installer (43.0.19~bpo10+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-ussuri.infomaniak.ch>  Thu, 15 Jan 2026 08:52:03 +0000

openstack-cluster-installer (43.0.19) unstable; urgency=medium

  [ Thomas Goirand ]
  * [7bb6bfb] Also quote strings for machines string attributes variables.json.
  * [4a0a7c3] Maintain /etc/oci/oci-repository-key.asc with puppet.
  * [687d68e] cinder-volume on compute: add coordination URL.
  * [a8aca76] Define service_type in [keystone_authtoken] for all services.
    This makes application credentials work
  * [957d881] Correctly decode oci repository key when writing it down.
  * [2edc8d7] & [eb1e9f0] Fix tempest.pp for Flamingo.
  * [1351a77] Allow upgrading from epoxy to flamingo & gazpacho.
  * [f83d7ab] Fix creating intial swift ring (avoid multiple rebalances).
  * [ba45ae2] controller.pp: ceilometer-upgrade must happen after haproxy.
  * [37ba589] oci-poc: Add one more VM as tempest node for cl3.
  * [5694243] Switch [libvirt]/swtpm_{user,group} to tss.
  * [27141ba] Tweakable number of cinder-api processes.
  * [d4c70da] Use a single /etc/apt/sources.list.d/osbpo.debian.net.sources.
  * [23340f9] compute.pp: Correctly setup libvirtd_config for yoga and down.
  * [83675a2] Add dependency list for upgrading to Flamingo.
  * [971a735] poc-bin/oci-poc-setup: Use --bullseye-compat-fs when setting-up
    buster or bullseye.
  * [037d7c4] Fix syntax error in bin/oci-cluster-upgrade-openstack-release.
  * [d4f44e5] openstack-cluster-installer-build-live-image: Only install
    ilorest when not buster and bullseye.
  * [50c296b] Update the HPE repository key.
  * [d652d62] More tempest exclude tests.
  * [e845660] Vendor repo keys.
  * [9952cc5] Some fixes for the upgrade script.

  [ Simeon Gourlin ]
  * [bd1c995] fix: haproxy throttling

  [ Axel Jacquet ]
  * [9459109] fix: double logging in syslog and neutron router directory,
    rsyslog rule.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Jan 2026 09:42:40 +0100
