## openstack-cluster-installer 43.0.19~bpo11+1

=== debian/changelog ===
openstack-cluster-installer (43.0.19~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Thu, 15 Jan 2026 08:51:56 +0000
