## openstack-cluster-installer 43.0.19~bpo12+1

=== debian/changelog ===
openstack-cluster-installer (43.0.19~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Thu, 15 Jan 2026 08:50:52 +0000
