## openstack-cluster-installer 43.0.20~bpo10+1

=== debian/changelog ===
openstack-cluster-installer (43.0.20~bpo10+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-ussuri.infomaniak.ch>  Mon, 19 Jan 2026 21:32:19 +0000

openstack-cluster-installer (43.0.20) unstable; urgency=medium

  * [8715d3b] Fetch Ampere CPU modele name correctly.
  * [87044ec] nova on controllers: set rabbit_heartbeat_in_pthread from
    Victoria to Epoxy. This avoid filedescriptor leak.
  * [9fe6e99] Do not set iptables-legacy alternatives on >= forky
    (Closes: #1125889).

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jan 2026 22:29:43 +0100
