## openstack-cluster-installer 43.0.20~bpo11+1

=== debian/changelog ===
openstack-cluster-installer (43.0.20~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Thu, 22 Jan 2026 15:40:21 +0000
