## openstack-cluster-installer 43.0.20~bpo13+1

=== debian/changelog ===
openstack-cluster-installer (43.0.20~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Fri, 23 Jan 2026 13:53:51 +0000
