## openstack-cluster-installer 43.0.21~bpo10+1

=== debian/changelog ===
openstack-cluster-installer (43.0.21~bpo10+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-ussuri.infomaniak.ch>  Mon, 26 Jan 2026 21:54:37 +0000

openstack-cluster-installer (43.0.21) unstable; urgency=medium

  * [cc66022] oci-live: fix source path of oci-repository-key.asc when copying
    to live-build template.
  * [d2733ad] Fix max SQL num of connections.
  * [f443b89] openstack-cluster-installer-bodi-hook-script: ceph backport, use
    .source instead of .list and stop using apt-key.
  * [ca32ce1] openstack-cluster-installer-bodi-hook-script: Fix extension of
    repos in /etc/apt/sources.list.d
  * [45186c0] oci-agent/openstack-cluster-installer-bodi-hook-script: Fix typo
    lenogo -> lenovo
  * [1ce64be] oci-agent/openstack-cluster-installer-bodi-hook-script: fix
    lenovo repo URL.
  * [c97ae76] openstack-cluster-installer-build-live-image: Fix writing lenovo
    repo URL in live system.
  * [a9e9f52] Make MySQL max connection configurable.
  * [3f23514] Set memcache_use_advanced_pool everywhere
  * [b03360a] oci-utils: Add oci-upgrade-packages utility.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Jan 2026 16:24:58 +0100
