## openstack-cluster-installer 43.0.21~bpo11+1

=== debian/changelog ===
openstack-cluster-installer (43.0.21~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Mon, 26 Jan 2026 21:54:31 +0000
