## openstack-cluster-installer 43.0.21~bpo12+1

=== debian/changelog ===
openstack-cluster-installer (43.0.21~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 26 Jan 2026 21:53:42 +0000
