## openstack-cluster-installer 43.0.22~bpo10+1

=== debian/changelog ===
openstack-cluster-installer (43.0.22~bpo10+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-ussuri.infomaniak.ch>  Mon, 02 Feb 2026 14:07:08 +0000

openstack-cluster-installer (43.0.22) unstable; urgency=medium

  * [44bf2c9] Fix 30-neutron-l3-keepalived.conf

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Feb 2026 14:58:54 +0100
