## openstack-cluster-installer 43.0.22~bpo11+1

=== debian/changelog ===
openstack-cluster-installer (43.0.22~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Mon, 02 Feb 2026 14:04:36 +0000
