## openstack-cluster-installer 43.0.22~bpo12+1

=== debian/changelog ===
openstack-cluster-installer (43.0.22~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Fri, 20 Feb 2026 09:26:14 +0000
