## openstack-cluster-installer 43.0.23~bpo10+1

=== debian/changelog ===
openstack-cluster-installer (43.0.23~bpo10+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-ussuri.infomaniak.ch>  Mon, 23 Feb 2026 08:03:52 +0000

openstack-cluster-installer (43.0.23) unstable; urgency=medium

  * [dddfba9] option: configure qemu and libvirt pinning from backports on
    Bullseye.
  * [0f0e7ee] Fix ::aodh::auth is deprecated starting with Wallaby, not yoga.
  * [312605a] bin/oci-cluster-upgrade-funcs: Fix OCI repository key path when
    switching release in OCI.
  * [3550cf3] upgrade cluster: fix spurious empty line when writing
    /etc/apt/sources.list.d/osbpo.debian.net.sources
  * [e014f9a] bin/oci-cluster-upgrade-openstack-release: upgrade network nodes
    dependencies in parallel.
  * [060f5fa] oci-cluster-upgrade: Add -c / --concurrency param to
    iterate_on_hosts, and make jobs more in parallel when possible.
  * [d65ade7] Add hapc drain timeouts when upgrading.
  * [c220e2d] cluster-upgrade: chmod o+x of /etc/openstack-cluster-installer
    for the apt key to be readable.
  * [58de163] bin/oci-cluster-upgrade-funcs: prefix parallel output with
    hostnames in color.
  * [ab0d2ec] bin/oci-cluster-upgrade-funcs: fix timeout handling in
    drain_backend()
  * [e0324e0] Fix the drain_backend() with --timeout and remove the
    "cinder-manage db purge 0" that may fail.
  * [968dce5] Always run ssh with -x opt.
  * [c58f9b6] oci-cluster-upgrade: Add a --skip-hosts option.
  * [2ee1446] Add oci-cluster-upgrade-openstack-release bash-completion script.
  * [00c2b4f] Fix wrong use of $HOSTNAME variable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Feb 2026 08:44:39 +0100
